Man pages for mrchypark/multilinguer
Install Amazon Corretto and Anaconda for All OS

installinstall
multilinguer-packagemultilinguer: Install Amazon Corretto and Anaconda for All OS
removeremove
setcheck posible if not, install it
set_javacheck posible java if not, install it
mrchypark/multilinguer documentation built on March 2, 2019, 12:25 a.m.